<?php include('casa/setup.casa.php');
include('incweb_head.php');
?>
    <body>

        <?php 
            include('incweb_menu.php');
        
            include('incweb_banner.php');

            include('incweb_productos.php');
            include('incweb_slideproductos.php');

            include('incweb_footer.php');
        ?>
        
    </body>

</html>